#sidebar div.block span.blockTitle {
	display: block;
	padding: 0.2em 0 0.1em 0.5em;
	font-size: 1em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	border-top: 1px solid #800000;
	border-bottom: 1px dotted #800000;
	margin-bottom: 0.5em;
	font-family: 'Times New Roman',Times,serif;
	font-weight: bold;
	color: #000000;
	width: 93%;
	background-color: #ddd;
}


#header h1 {
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: Garamond,'Times New Roman',Times,serif;
}

#header {
	background-color: #800000;
	border-bottom: 1px solid black;
}

body {
	background-color: #ffffff;
	color: #000000;
}

a:link {
	color: #0000ff;
}

a:active {
	color: #0000ff;
}

a:visited {
	color: #800080;
}

a:hover {
	color: #ff0000;
	background: #ffffff;
}

#main {
	padding-left: 5px;
	background-color: #fff;
	border-left: 0px solid black;
	border-right: 0px dotted black;
	border-bottom: 0px solid black;
	
	
}

#content {
	font: 0.8em/1.3em "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right: 0pt;
	padding-left: 0pt;
	border: 0px;

}

#content div {
	text-align: justify;
}



#leftSidebar {

float: left;
width: 14%;
padding-top: 1em;
padding-right: 0em;
padding-bottom: 1em;
padding-left: 0em;
font-size: 0.7em;
height: 100%;
margin-left: 10%;
margin-right: 2%;
display: inline;
overflow-x: hidden;
overflow-y: hidden;

}

#rightSidebar {

float: right;
width: 14%;
padding-top: 1em;
padding-right: 0em;
padding-bottom: 1em;
padding-left: 0em;
font-size: 0.7em;
height: 100%;
margin-right: 10%;
margin-left: 2%;
}

#main h2 {

	font-family: 'Times New Roman', Times, serif;
       width: 100%;
	}
#main h3 {

	font-family: 'Times New Roman', Times, serif;
	border-bottom: 1px solid #888;
	font-size: 1.5em;
	width: 100%;
	}

#main h4 {

	font-family: 'Times New Roman', Times, serif;
	font-size: 1.4em;
	width: 100%;
	}

#group h4 {

	font-family: 'Times New Roman', Times, serif;
	font-size: 1.4em;
	margin-top: 1.3em;
	margin-bottom: -10px;

	}
#rightSidebar input.textField, #rightSidebar textarea.textArea, #rightSidebar input.uploadField {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1em;
	border: 0px;
	border-bottom: 1px dotted #000;
	background-color: #ccc;
}

#rightSidebar select.selectMenu {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1em;
	border: 1px solid #888;
	background-color: #ccc;
	width:130px;
	margin-top: 0.5em;
	margin-bottom: 0.5em
}

input.defaultButton {

background-color: #800000;
color: #fbfbf3;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-weight: normal;

}

input[type="text"], input[type="password"], input[type="input"], textarea {

	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-image: url(form_bg.jpg);
	background-repeat: repeat-x;
	color: #333333;
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	-x-system-font: none;
	margin-right: 4px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 3px;
	margin-bottom: 5px;
}

#sidebar input.button {
	font-size: 1em;
	float: right;
}

.article-view {
	display: block;
	padding: 0.2em 0 0.1em 0.5em;
	font-size: 1.5em;
	letter-spacing: 0.1em;
	border-top: 1px solid #800000;
	border-bottom: 1px dotted #800000;
	margin-bottom: 0.5em;
	font-family: Garamond,'Times New Roman',Times,serif;
	font-weight: bold;
	color: #000000;
	margin-top: -5px;
	background-color: #ddd;
}

ul.menu li {

margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
padding-right: 0.8em;
display: inline;

}

	.teaser {
		padding:0 0 0 11px;
		margin:10px;
		background:url("tsr-l.gif") top left no-repeat;
	}
	.teaser h2 {
		background:url("tsr-r.gif") top right no-repeat;
		margin:0px !important;
		padding:8px 0 0.5em 0;
	}
	.teaser p {
		margin:0 0 0 -11px;
		padding:0 11px 0.5em;
		border:1px solid #d8d8d8;
		border-width:0 1px;
		background:#fff;
	}
	.teaser div {
		margin:0 0 0 -11px;
		padding-left:11px;
		background:url("tsr-l.gif") bottom left no-repeat;
	}
	.teaser a.more {
		display:block;
		text-align:right;
		padding:0 10px 10px 0;
		background:url("tsr-r.gif") bottom right no-repeat;
	}
